How to install ruby-fog-aws on Debian 9 (Stretch)